WordPress Genetechsolutions Pie Register 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1676663 漏洞类型 跨站脚本
发布时间 2019-07-23 更新时间 2019-07-30
CVE编号 CVE-2019-1010207 CNNVD-ID CNNVD-201907-1263
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1263
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Genetechsolutions Pie Register是使用在其中的一个网站注册插件。 WordPress Genetechsolutions Pie Register 3.0.15版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://packetstormsecurity.com/files/149665/wppieregister3015-xss.txt


来源:MISC

链接:https://0day.today/exploit/31255


来源:MISC

链接:https://seclists.org/bugtraq/2018/Oct/16